{
  "loading": "正在加载...",
  "hour": "小时",
  "subtitle": "显示副标题",
  "btn": {
    "confirm": "确定",
    "numberAdjustment": "修改disabled"
  },
  "scroll": {
    "clickToLoadMore": "click to load more",
    "loading": "loading..."
  }
}